data:extend(
{
	{
		type = "item",
		name = "carbon-infused-steel-plate",
		icon = "__failure-industries_more-steel__/prototypes/graphics/carbon-infused-steel-plate.png",
		stack_size = 100,
		enabled = true,
		flags = {"goes-to-main-inventory"},
		order = "a[steel-plate]-b[carbon-infused-steel-plate]",
		subgroup = "raw-material"
	},
	{
		type = "item",
		name = "dark-steel-plate",
		icon = "__failure-industries_more-steel__/prototypes/graphics/dark-steel-plate.png",
		stack_size = 100,
		enabled = true,
		flags = {"goes-to-main-inventory"},
		order = "a[steel-plate]-c[dark-steel-plate]",
		subgroup = "raw-material"
	},
	{
		type = "mining-tool",
		name = "carbon-infused-steel-axe",
		icon = "__failure-industries_more-steel__/prototypes/graphics/carbon-infused-steel-axe.png",
		flags = {"goes-to-main-inventory"},
		action =
		{
		type="direct",
		action_delivery =
		{
			type = "instant",
			target_effects =
			{
				type = "damage",
				damage = { amount = 10 , type = "physical"}
			}
		}
		},
		durability = 7000,
		subgroup = "tools",
		speed = 5,
		stack_size = 20,
		order = "a[mining]",
		enabled = true
	},
	{
		type = "mining-tool",
		name = "dark-steel-axe",
		icon = "__failure-industries_more-steel__/prototypes/graphics/dark-steel-axe.png",
		flags = {"goes-to-main-inventory"},
		action =
		{
		type="direct",
		action_delivery =
		{
			type = "instant",
			target_effects =
			{
				type = "damage",
				damage = { amount = 15 , type = "physical"}
			}
		}
		},
		durability = 9001,
		subgroup = "tool",
		speed = 10,
		stack_size = 20,
		order = "a-b[mining]",
		enabled = true
	}
}
)